Index: trunk/FACT++/erfa/src/refco.c
===================================================================
--- trunk/FACT++/erfa/src/refco.c	(revision 18710)
+++ trunk/FACT++/erfa/src/refco.c	(revision 18711)
@@ -146,5 +146,5 @@
 **     Stone, Ronald C., P.A.S.P. 108, 1051-1058, 1996.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -152,4 +152,5 @@
    int optic;
    double p, t, r, w, ps, pw, tk, wlsq, gamma, beta;
+
 
 /* Decide whether optical/IR or radio case:  switch at 100 microns. */
@@ -201,5 +202,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rm2v.c
===================================================================
--- trunk/FACT++/erfa/src/rm2v.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rm2v.c	(revision 18711)
@@ -30,5 +30,5 @@
 **     the rotation vector from the origin.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -60,5 +60,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rv2m.c
===================================================================
--- trunk/FACT++/erfa/src/rv2m.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rv2m.c	(revision 18711)
@@ -27,5 +27,5 @@
 **     rotation vector from the origin.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -67,5 +67,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rx.c
===================================================================
--- trunk/FACT++/erfa/src/rx.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rx.c	(revision 18711)
@@ -29,9 +29,10 @@
 **         (  0   - sin(phi)   + cos(phi)  )
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double s, c, a10, a11, a12, a20, a21, a22;
+
 
    s = sin(phi);
@@ -58,5 +59,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rxp.c
===================================================================
--- trunk/FACT++/erfa/src/rxp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rxp.c	(revision 18711)
@@ -22,5 +22,5 @@
 **     eraCp        copy p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -28,4 +28,5 @@
    double w, wrp[3];
    int i, j;
+
 
 /* Matrix r * vector p. */
@@ -47,5 +48,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rxpv.c
===================================================================
--- trunk/FACT++/erfa/src/rxpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rxpv.c	(revision 18711)
@@ -22,5 +22,5 @@
 **     eraRxp       product of r-matrix and p-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -35,5 +35,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rxr.c
===================================================================
--- trunk/FACT++/erfa/src/rxr.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rxr.c	(revision 18711)
@@ -23,5 +23,5 @@
 **     eraCr        copy r-matrix
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -29,4 +29,5 @@
    int i, j, k;
    double w, wm[3][3];
+
 
    for (i = 0; i < 3; i++) {
@@ -47,5 +48,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/ry.c
===================================================================
--- trunk/FACT++/erfa/src/ry.c	(revision 18710)
+++ trunk/FACT++/erfa/src/ry.c	(revision 18711)
@@ -29,9 +29,10 @@
 **         (  + sin(theta)     0      + cos(theta)  )
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double s, c, a00, a01, a02, a20, a21, a22;
+
 
    s = sin(theta);
@@ -58,5 +59,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/rz.c
===================================================================
--- trunk/FACT++/erfa/src/rz.c	(revision 18710)
+++ trunk/FACT++/erfa/src/rz.c	(revision 18711)
@@ -29,9 +29,10 @@
 **         (       0            0         1  )
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double s, c, a00, a01, a02, a10, a11, a12;
+
 
    s = sin(psi);
@@ -58,5 +59,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s00.c
===================================================================
--- trunk/FACT++/erfa/src/s00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s00.c	(revision 18711)
@@ -77,5 +77,5 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -320,5 +320,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s00a.c
===================================================================
--- trunk/FACT++/erfa/src/s00a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s00a.c	(revision 18711)
@@ -70,9 +70,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3], x, y, s;
+
 
 /* Bias-precession-nutation-matrix, IAU 2000A. */
@@ -91,5 +92,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s00b.c
===================================================================
--- trunk/FACT++/erfa/src/s00b.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s00b.c	(revision 18711)
@@ -70,9 +70,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rbpn[3][3], x, y, s;
+
 
 /* Bias-precession-nutation-matrix, IAU 2000B. */
@@ -91,5 +92,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s06.c
===================================================================
--- trunk/FACT++/erfa/src/s06.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s06.c	(revision 18711)
@@ -74,5 +74,5 @@
 **     IERS Technical Note No. 32, BKG
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -317,5 +317,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s06a.c
===================================================================
--- trunk/FACT++/erfa/src/s06a.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s06a.c	(revision 18711)
@@ -72,9 +72,10 @@
 **     Wallace, P.T. & Capitaine, N., 2006, Astron.Astrophys. 459, 981
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double rnpb[3][3], x, y, s;
+
 
 /* Bias-precession-nutation-matrix, IAU 20006/2000A. */
@@ -93,5 +94,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s2c.c
===================================================================
--- trunk/FACT++/erfa/src/s2c.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s2c.c	(revision 18711)
@@ -16,9 +16,10 @@
 **     c        double[3]    direction cosines
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double cp;
+
 
    cp = cos(phi);
@@ -33,5 +34,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s2p.c
===================================================================
--- trunk/FACT++/erfa/src/s2p.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s2p.c	(revision 18711)
@@ -21,9 +21,10 @@
 **     eraSxp       multiply p-vector by scalar
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double u[3];
+
 
    eraS2c(theta, phi, u);
@@ -36,5 +37,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s2pv.c
===================================================================
--- trunk/FACT++/erfa/src/s2pv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s2pv.c	(revision 18711)
@@ -22,9 +22,10 @@
 **     pv       double[2][3]    pv-vector
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double st, ct, sp, cp, rcp, x, y, rpd, w;
+
 
    st = sin(theta);
@@ -51,5 +52,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/s2xpv.c
===================================================================
--- trunk/FACT++/erfa/src/s2xpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/s2xpv.c	(revision 18711)
@@ -23,5 +23,5 @@
 **     eraSxp       multiply p-vector by scalar
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -36,5 +36,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/sepp.c
===================================================================
--- trunk/FACT++/erfa/src/sepp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/sepp.c	(revision 18711)
@@ -31,9 +31,10 @@
 **     eraPdp       scalar product of two p-vectors
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double axb[3], ss, cs, s;
+
 
 /* Sine of angle between the vectors, multiplied by the two moduli. */
@@ -53,5 +54,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/seps.c
===================================================================
--- trunk/FACT++/erfa/src/seps.c	(revision 18710)
+++ trunk/FACT++/erfa/src/seps.c	(revision 18711)
@@ -22,9 +22,10 @@
 **     eraSepp      angular separation between two p-vectors
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double ac[3], bc[3], s;
+
 
 /* Spherical to Cartesian. */
@@ -41,5 +42,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/sp00.c
===================================================================
--- trunk/FACT++/erfa/src/sp00.c	(revision 18710)
+++ trunk/FACT++/erfa/src/sp00.c	(revision 18711)
@@ -48,9 +48,10 @@
 **     IERS Technical Note No. 32, BKG (2004)
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
 {
    double t, sp;
+
 
 /* Interval between fundamental epoch J2000.0 and current date (JC). */
@@ -66,5 +67,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/starpm.c
===================================================================
--- trunk/FACT++/erfa/src/starpm.c	(revision 18710)
+++ trunk/FACT++/erfa/src/starpm.c	(revision 18711)
@@ -107,5 +107,5 @@
 **     eraPvstar    space motion pv-vector to star catalog data
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -114,4 +114,5 @@
           pv2[2][3];
    int j1, j2, j;
+
 
 /* RA,Dec etc. at the "before" epoch to space motion pv-vector. */
@@ -153,5 +154,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/starpv.c
===================================================================
--- trunk/FACT++/erfa/src/starpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/starpv.c	(revision 18711)
@@ -114,5 +114,5 @@
 **     Stumpff, P., 1985, Astron.Astrophys. 144, 232-240.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -134,4 +134,5 @@
           odd = 0.0, oddel = 0.0,   /* compiler   */
           od = 0.0, odel = 0.0;     /* warnings   */
+
 
 /* Distance (AU). */
@@ -212,5 +213,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/sxp.c
===================================================================
--- trunk/FACT++/erfa/src/sxp.c	(revision 18710)
+++ trunk/FACT++/erfa/src/sxp.c	(revision 18711)
@@ -19,5 +19,5 @@
 **     It is permissible for p and sp to be the same array.
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -33,5 +33,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
Index: trunk/FACT++/erfa/src/sxpv.c
===================================================================
--- trunk/FACT++/erfa/src/sxpv.c	(revision 18710)
+++ trunk/FACT++/erfa/src/sxpv.c	(revision 18711)
@@ -22,5 +22,5 @@
 **     eraS2xpv     multiply pv-vector by two scalars
 **
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  Derived, with permission, from the SOFA library.  See notes at end of file.
 */
@@ -34,5 +34,5 @@
 **  
 **  
-**  Copyright (C) 2013-2015, NumFOCUS Foundation.
+**  Copyright (C) 2013-2016, NumFOCUS Foundation.
 **  All rights reserved.
 **  
